#navlist ul
{
margin:10px 0 0 45px;
padding-left:0; 
white-space:nowrap; 
} 
  
  
#navlist li 
{ 
display:inline;
list-style-type:none;
} 
 
#navlist a {padding:3px 10px; display:inline-block; width:110px; text-decoration:none; text-align:center; color:#FFFFFF; }   
#navlist a:link, #navlist a:visited {background-color:#036;}
#navlist a:hover {background-color:#369;}

#viewed_event {float:left; clear:right; margin-top:10px; padding-left:10px; border-left:2px dotted #EE0000;}
#viewed_event p.event_name {font-weight:bold; font-size:24px; margin:5px; text-shadow:#000000 1px -1px 2px; color:#EE0000; letter-spacing:3px; line-height: 14px;}
#viewed_event p.event_date {font-weight:bold; font-size:16px; margin:5px; text-shadow:#000000 1px -1px 1px; color:#EE0000; letter-spacing:2px; line-height: 14px;}

#event_list div.event_container {width:150px; height:28px; color:#FFFFFF; font-weight:bold; text-align:center;}
#event_list div.event_borders {width:40px; height:28px;}
#event_list p.event_name {margin:0; padding:0; font-size:12px; line-height: 14px;}
#event_list p.event_date {margin:0; padding:0; font-size:10px; font-weight:normal; line-height: 14px;}


.nbdrtable {width:550px;margin-top:8px;width:100%;}
.nbdrtable td {text-align:center;font-weight:bold;font-style:italic;}
.cadin {border:1px solid grey;padding:5px;background-color:#ffffee;}
.cadout {border:1px solid grey;padding:10px;background-color:#eeeeee;}


table.program a
{
	color: blue;
	font-weight:bold;	
	text-decoration:none;
	font-size:11px;
}

.program img {
	padding: 0 5px 0 5px;
	border: 0px
}

table.program td.sectionHead
{
	vertical-align: top;
	background-color: #c00000;
	color: #ffffff; 
	text-align: center;
	border: 1px solid #ccc;
	font-weight:bold;
}

table.program td.break
{
	vertical-align: top;
	background-color: #ccffcc;
	text-align: left;
	border: 1px solid #ccc;
}

table.program td.panel
{
	background-color: #ffffbb;
}

table.program td.party
{
	vertical-align: top;
	background-color: #ffff88;
	text-align: left;
	border: 1px solid #ccc;
}

table.program td.slot
{
	vertical-align: top;
	border: 1px solid #ccc;
	border-collapse: collapse;
	font-size:10px;
}

table.program td.slot ul {font-size:10px;}
table.program td.slot li {font-size:10px;}

table.program td.time
{
	vertical-align: top;
	text-align: right;
	border: 1px solid #ccc;
	width:50px;
	font-size:10px;
}

img.portrait
{
	max-width : 50px;
	border:1px;
	max-height:70px; 
	float:left;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:5px;
}

table.exh_tab {border-collapse:collapse;width:100%;}
table.exh_tab td {border:0px solid #dddddd;padding:6px 10px 6px 10px;font-weight:bold;}


#main_table_program
{
	text-align: left; 
	border-collapse: collapse;
	border: 1px solid #ccc;
	width:800px;
}

/* Avoid double border between the tables */
table.program_right {border-left: 0px;}
table.program_right td {border-left: 0px !important;}

div#sponsor
{
	 width: 183px;
	 background-image: url("https://www.design-reuse.com/ipsocdays/images/sponsorbg.gif");
	 background-repeat: repeat-y;
	 background-position: center;
}

#firstTalk div.slidesIcons {display:none;}
div.slidesIcons {font-weight:bold;margin-right:15px;}
